<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="29" goal.x="11" goal.y="13" size="1.60"/>
        <agent id="1" start.x="7" start.y="3" goal.x="42" goal.y="27" size="1.84"/>
        <agent id="2" start.x="10" start.y="22" goal.x="4" goal.y="36" size="1.74"/>
        <agent id="3" start.x="37" start.y="24" goal.x="4" goal.y="6" size="1.47"/>
        <agent id="4" start.x="41" start.y="11" goal.x="13" goal.y="34" size="1.77"/>
        <agent id="5" start.x="43" start.y="3" goal.x="3" goal.y="22" size="1.98"/>
        <agent id="6" start.x="17" start.y="24" goal.x="52" goal.y="15" size="0.94"/>
        <agent id="7" start.x="3" start.y="26" goal.x="20" goal.y="10" size="0.44"/>
        <agent id="8" start.x="54" start.y="21" goal.x="7" goal.y="29" size="0.44"/>
        <agent id="9" start.x="36" start.y="21" goal.x="13" goal.y="7" size="0.62"/>
    </agents>
</root>
